.srp .inv-type-new.pricing-detail .final-price .price-value{color: #009900;}
.srp .inv-type-new.pricing-detail .final-price .price-label{color: #009900; font-size: 18px;}
.vdp .inv-type-new.pricing-detail .final-price .price-label{color: #009900; font-size: 18px;}
.vdp .inv-type-new.pricing-detail .final-price .price-value{color: #009900;}
.price-btn.cst-btn-0.mb-3 .btn.btn-block.btn-default{background: #a5d1ff; border-radius: 10px;}
.discount.text-discount{color: #000099 !important;}
.discount.text-discount{margin-top: 4px;}
[data-location="vehicle-eprice-button"]{
  position: relative;
  overflow: hidden; /* Crucial: Keeps the shine within the button borders */
  padding: 20px 44px;
  font-size: 20px !important;
  color: #ffffff;
  background-color: #0070f3;
  border: none;
  border-radius: 15px;
  cursor: pointer;
}
[data-location="vehicle-eprice-button"]:hover{
  position: relative;
  overflow: hidden; /* Crucial: Keeps the shine within the button borders */
  padding: 20px 44px;
  font-size: 20px !important;
  color: #cccccc;
  background-color: #00489d;
  border: none;
  border-radius: 15px;
  cursor: pointer;
}
/* The Shine Overlay Element */
[data-location="vehicle-eprice-button"]:after {
  content: '';
  position: absolute;
  top: 0;
  left: -150%; /* Start completely hidden off-screen to the left */
  width: 50%;
  height: 100%;
  background: linear-gradient(
    90deg, 
    rgba(255, 255, 255, 0) 0%, 
    rgba(255, 255, 255, 0.4) 50%, 
    rgba(255, 255, 255, 0) 100%
  );
  transform: skewX(-20deg); /* Angles the reflection line */
}
/* Trigger animation on Hover */
[data-location="vehicle-eprice-button"]:after{
  animation: shine-sweep 0.75s ease-out;
    animation-duration: 2s;
  /* Keeps the animation looping forever */
  animation-iteration-count: infinite; 
}
@keyframes shine-sweep {
  100% {
    left: 150%; /* Move completely past the element to the right */
  }
}
/* Remove STicky header, because it makes the banner stay too low when browsing inventory */
.page-header.sticky-header-nav{ position: relative !important;}
.ddc-wrapper{/* position: relative; top: -306px !important; */padding-top: 5px !important;}
/* End Remove STicky header, because it makes the banner stay too low when browsing inventory */
/* New DMJ Beta */
.hoursBox{
	width: 20%;
	heght: 100%;
	/* padding:14px; */
	padding-bottom: 14px;
	padding-left: 14px;
	padding-right: 14px;
	/* background:linear-gradient(
    90deg,
    rgba(66,103,178,1) 10%,
    rgba(66,103,178,.3) 25%,
	rgba(66,103,178,.1) 50%,
   rgba(66,103,178,.3) 75%,
    rgba(66,103,178,1) 90%
  ); */
  font-size: 2.8em;
  font-weight: 300;
  color: #999;
}
h1{padding:2px; margin: 2px;}
.textBox{
	font-family: "Open Sans", sans-serif;
	width: 20%;
	heght: 100%;
	/* background:linear-gradient(
    90deg,
    rgba(0,0,0,1) 10%,
    rgba(0,0,0,1) 25%,
	rgba(0,0,0,1) 50%,
   rgba(0,0,0,1) 75%,
    rgba(0,0,0,1) 90%
  ); */
  font-size: 1.2em;
  font-weight: 400;
  color: #fff;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.tg{border-collapse:collapse;}
.tg td{border-collapse:collapse;}
.tg th{overflow:hidden;}
@media all and (max-width: 479px) {
	.lpT, .lpt table, 
	.lpt thead, .lpt tbody, 
	.lpt th{display: block;}}
@media all and (max-width: 479px) {
	.dmjTbl{
	width: 100%;
	font-family: "Open Sans", sans-serif;
	 }
.dmjTH{ }
.theadDJ{width: 100%;}
.dmjHfont{color: #fff; font-size: 5.0vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS{color: #F00; font-size: 5.0vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-G{color: #f00; font-size: 6.0vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-G2{color: #999; font-size: 4.0vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-S{color: #F00; font-size: 3.5vw; font-family: "Open Sans", sans-serif; }
}
@media only screen and (min-width: 480px){ 
.dmjTbl{
	
background: transparent !important;
	width: 45%;
	font-family: "Open Sans", sans-serif;
	}
.dmjTH{background: transparent !important;}
.dmjHfont{color: #000; font-size: 2.5vw; padding-right: 0px; font-family: "Open Sans", sans-serif;}
.dmjDHMS{color: #f00 !important; font-size: 1.8vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-G{color: #f00; font-size: 1.8vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-G2{color: #000; font-size: 1.8vw; font-family: "Open Sans", sans-serif; }
.dmjDHMS-S{color: #F00; font-size: 1.0vw; font-family: "Open Sans", sans-serif; }
}
.dmjFcFS{margin-left: 250px !important; margin-right: 250px !important;}
.content-alert-banner-message{background-color: #000; background-image: url("https://pictures.dealer.com/n/napletonsdesplaineschryslercllc/1234/385c2d5ecdc143648544813227deb15c.jpg"), url("https://pictures.dealer.com/n/napletonsdesplaineschryslercllc/1234/cab573b663d9438981c646628c6cc18b.jpg");/*, linear-gradient(
    90deg, rgba(0,0,0,.4) 14%,
    rgba(0,156,0,.9) 25%,
   rgba(0,156,0,.9) 75%,
    rgba(0,156,0,.4) 86%
  );*/ background-repeat: no-repeat; background-size: contain !important;
  background-position: left center, right center,
    right 0em top 0em; background-size: contain; font-size: 21px; font-weight: bold !important; padding: 2px; margin: -13px !important; bottom-margin: 12px !important; color: #f00 !important;} 
.memDMJ{font-size: 1.5vw;}
.text-link.text-link-inverse.content-alert-banner-link{/* background: #000 !important; */ opacity: .8 !important; color: #77DD77; margin-left: -10px; font-size: 24px; padding-left: 20px; padding: 4px;}
.dmjIncrease{ 
   text-transform: uppercase;
  background-image: linear-gradient(
    -260deg,
	#F4ECC2 5%,
	#049DD9 16%,
 	#77DD77  42%,
	#77DD77 48%,
    	#77DD77 52%,
    	#77DD77 58%,
    	#049DD9 84%,
	#F4ECC2 95%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #000;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 7s linear infinite;
  display: inline-block;
      font-size: 46px;
	margin-bottom: -12px;
}
@keyframes textclip {
  to {
    background-position: -200% center;
  }
}
/* New DMJ Beta */
.violetIMG{
content: url(https://napleton.com/images/Violet-Foundation-Tp-Lft.webp);
background-repeat: no-repeat;
width: 100%;
}
.DmjViolet{
position: fixed;
top: 0px !important;
right: 0px !important;
z-index: 1900 !important;
width: 20%;
}

.ENClass{width: 45%; padding-left: 5px; padding-bottom: 5px;}
.ddc-span4.name.contact-firstName{
padding: 0px; 
}
.ddc-span4.name.contact-lastName{
padding: 0px; 
}
/*nav edits*/
.navbar-nav .dropdown {margin-left: -3px; margin-right: -4px;}

/*ddcericak Changed service widget disclaimer color*/
.index .form-disclaimer {color: #000;}

/* franckbarfety M-00262089 */
.hero-image-overlay-container .ddc-content.hero-image-color-inverse > h3,
.index .hero-index14 .hero-heading, .index .hero-index14 .hero-subheading, .index .hero-index14 .ddc-pill-group h3,
.hero-image-overlay-container .inventory-search-facet-browse.hero-image-color-inverse .form-inline > .form-group > .pill-label, .hero-image-overlay-container .inventory-search-facet-browse.hero-image-color-inverse .navbar-form > .form-group > .pill-label {color: #fff;}

/* M-00405112 chris.diego */
.inventoryList .hproduct {min-height:280px;}

/*cjschneide M-00415535*/
.ddc-content.inventory-search-facetbrowse.type-1.horizontal.hero-image-color-inverse {width:960px;margin:10px auto;}
.ddc-content.inventory-search-facetbrowse.type-1.horizontal.hero-image-color-inverse div[class = "form-group"]{display:inline-block;width:15%;margin:5px;}

/* M-00415535 chris.diego */
.index .inventory-search-form .ddc-span8 {width:100%;margin:0;}
.index .inventory-search-form {width:600px;margin:0 auto;}
.index .inventory-search-form .form-group {display:inline-block;}
.index .inventory-search-form .form-group:first-child {width: 545px;}
.hero-image-overlay-container.responsive-content .hero-image-overlay .inventory-search-facet-browse {min-height:90px;}

/* ddcrandyh M-00492788 */
.compact.navbar-default, .compact.ddc-navbar-default { height: 61px; }
.ddc-site .navbar-default .container  { min-height: 60px; }
.compact .navbar-nav .dropdown > a { min-height: 60px; }

/* M-00493485 chris.diego - M-00530761 ddcmattw adjusted S to s on label */
.cst_sched_service img {max-width:200px;}
/* 05506223 ddcjareds */
.header-default .cst_sched_service { left: 380px; }

/* william.abbey M-00508100 */
.page-header.compact .header-default .vcard .tels .tel.phone3 {display:none;}

/* erikfujii M-00511097 */
.compact.navbar-default .dropdown-menu.row, .compact.ddc-navbar-default .dropdown-menu.row {margin-top:22px;}
.navbar-default .navbar-nav>.currentPage>a{color:#fff;}

/* ddcsamp 05854768 + 05855016 */
.index .button-block-responsive .buttonblock-button a span {text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; position: absolute; top: 25px;}
.index .cst-pair {max-width: 1200px; margin: 0 auto;}
.index .cst-pair:after {display: block; content: ""; clear: both;}
.inventory-search-form.cst-inline .form-group .btn {position: absolute; bottom: -2px;}

/* ddcmhampton 05866105 */
.view-link {width:100%;}

/* Chris Duckman Adding breadcrumb special id */
#bcrumb Ol{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
font-family:"Roboto";
font-weight:200;
}

#bcrumb Ol li { display: inline;font-family:"Roboto";
font-weight:200; }

#bcrumb Ol li a{
text-decoration: none;
padding: .1em 1em;
color: #000;
font-family:"Roboto";
font-weight:200;
}

#bcrumb Ol li a:hover{
color: #fff;
background-color: #00b4ff;
font-family:"Roboto";
font-weight:200;
}
.vlp .inventoryList .item.inv-type-new .pricing .stackedRebate .label:before{
content: "Included: \A";
 white-space: pre;
}
.vlp .inventoryList .item.inv-type-new .pricing .stackedRebate .value{
padding-top: 10px;
}

/* Start 'vlp-ePrice-button' (do not modify this line) */
/* Modified by shaynekirby on 06/06/19 10:57 AM EDT */
.vlp .inventoryList .pricing .btn.eprice span { text-decoration: none; font-weight: bold; font-size: 19px; color: #ff1200; }
.vlp .inventoryList .pricing .btn.eprice:hover span { color: #ff1200; }
.vlp .inventoryList .pricing .btn.eprice span { background: none; background-image: none; background-color: transparent; }
.vlp .inventoryList .pricing .btn.eprice { border: none; background: #7cfc00; background-color: #7cfc00; background-image: none; }
.vlp .inventoryList .pricing .btn.eprice:hover { border: none; background: #5FD556; background-color: #5FD556; background-image: none; }
/* End 'vlp-ePrice-button' (do not modify this line) */

/* Start 'vdp-ePrice-button' (do not modify this line) */
/* Modified by shaynekirby on 06/06/19 11:03 AM EDT */
.vdp .pricing .eprice.button { text-decoration: none; font-weight: bold; font-size: 20px; color: #ff1200; }
.vdp .pricing .eprice.button:hover { color: #ff1200; }
.vdp .pricing .eprice.button { border: none; background: #7cfc00; background-color: #7cfc00; background-image: none; }
.vdp .pricing .eprice.button:hover { border: none; background: #5fd556; background-color: #5fd556; background-image: none; }
/* End 'vdp-ePrice-button' (do not modify this line) */

/* 07472222 ddcjareds */
.ddc-mega-menu-nav .model-selector-default .hproduct h3 a { text-shadow: none; }


/* Start 'vlp-new-price-label-abSub' (do not modify this line) */
/* Modified by shawnmorse on 07/26/19 10:50 AM EDT */
.vlp .inventoryList .item.inv-type-new .pricing .abSub .label { text-decoration: none; font-weight: bold; font-size: 10px; color: #000000; }
/* End 'vlp-new-price-label-abSub' (do not modify this line) */
.alias-sitebuilder--span-style--color---009900---appointments-available--span--1 [data-widget-id="content1"]{width: 150%;Margin: auto; position: relative; right: 230px;}
.Covid19{  
  -webkit-box-shadow: 0 4px 4px #000;
  -moz-box-shadow: 0 4px 4px #000;
  box-shadow: 0 4px 4px #000;
text-decoration: none;
}
.Covid19:hover{  
  -webkit-box-shadow: 0 1px 1px #000;
  -moz-box-shadow: 0 1px 1px #000;
  box-shadow: 0 1px 1px #000;
text-decoration: none;
}
 

/* Start 'vlp-new-price-value-wholesalePrice' (do not modify this line) */
/* Modified by mmcdonald7 on 04/20/20 01:25 PM EDT */
.vlp .inventoryList .item.inv-type-new .pricing .wholesalePrice .value { text-decoration: none; font-weight: bold; font-size: 14px; color: #21b500; }
/* End 'vlp-new-price-value-wholesalePrice' (do not modify this line) */


/* Start KBB Custom CSS */
:root {
  --clrs-banner-bg: #1a1a1a;
  --clrs-banner-border: #1a1a1a;
  --clrs-banner-text-color: #ffffff;
  --clrs-banner-text-font: Montserrat, Open Sans, sans-serif;
}
/* End KBB Custom CSS */